<?php

use yii\db\Migration;

/**
 * Class m210930_101018_alter_table_event_type_add_field_color
 */
class m210930_101018_alter_table_event_type_add_field_color extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn("event_type",'theme',$this->string(50));
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        echo "m210930_101018_alter_table_event_type_add_field_color cannot be reverted.\n";

        return false;
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m210930_101018_alter_table_event_type_add_field_color cannot be reverted.\n";

        return false;
    }
    */
}
